@import './../../../assets/vars.scss';

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 12px;
    background-color: $primary-color;
    color: white;

    & > mat-icon {
        cursor: pointer;
    }
}